#investmentInCompanies .wrapper{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    padding: 85px 50px;
}

@media screen and (max-width: 991px){
    #investmentInCompanies .wrapper{
        padding: 85px 50px;
    }
}

@media screen and (max-width: 767px){
    #investmentInCompanies .wrapper{
        padding: 85px 15px;
    }
}

#investmentInCompanies .wrapper dl{
    background-color: #ffffff;
    margin-bottom: 100px;
    padding-bottom: 15px;
}

#investmentInCompanies .wrapper dl:last-child{
    margin-bottom: 0;
}

#investmentInCompanies .wrapper dt{
    background-color: #22a8da;
    height: 60px;
    color: #ffffff;
    font-size: 32px;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
}

#investmentInCompanies .wrapper .image{
    position: absolute;
    width: 120px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#investmentInCompanies .wrapper h3{
    line-height: 60px;
    margin-left: 250px;
    opacity: 0;
}

@media screen and (max-width: 600px){
    #investmentInCompanies .wrapper h3{
        text-align: center;
        margin-left: 0;
    }

    #investmentInCompanies .wrapper .image{
        width: 90px;
    }
}

@media screen and (max-width: 500px){

    #investmentInCompanies .wrapper .image{
        opacity: 0;
    }
}

#investmentInCompanies .wrapper dd{
    margin-right: 5%;
    margin-left: 5%;
}

#investmentInCompanies .wrapper p{
    font-size: 0;
    padding-left: 30px;
    margin: 15px 0;
    border-left: 4px solid #1196db;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 600px){
    #investmentInCompanies .wrapper p{
        padding-left: 0;
        display: block;
    }
}

#investmentInCompanies .wrapper .border{
    border-bottom: 1px dashed #999999;
}

#investmentInCompanies .wrapper span,#investmentInCompanies .wrapper i{
    display: inline-block;
    font-size: 20px;
    color: #333333;
    opacity: 0;
}

#investmentInCompanies .wrapper span{
    width: 350px;
}

@media screen and (max-width: 600px){
    #investmentInCompanies .wrapper span,#investmentInCompanies .wrapper i{
        display: block;
        width: auto;
        text-align: center;
    }
}

#investmentInCompanies .wrapper .fadeIn{
    -webkit-animation: fadeIn 0.5s forwards;
    -o-animation: fadeIn 0.5s forwards;
    animation: fadeIn 0.5s forwards;
}

#investmentInCompanies .wrapper h3,#investmentInCompanies .wrapper span,#investmentInCompanies .wrapper i{
    -webkit-animation: opacityIn 0.5s 0.5s forwards;
    -o-animation: opacityIn 0.5s 0.5s forwards;
    animation: opacityIn 0.5s 0.5s forwards;
}